@charset "utf-8";
#apDiv1 {
	position:absolute;
	width:980px;
	height:100%;
	z-index:1;
	left: 50%;
	margin-left: -490px;
	visibility: hidden;
}
body {
	margin-top: 0px;
}
#apDiv2 {
	position:absolute;
	width:365px;
	height:500px;
	z-index:1;
	left: 50%;
	margin-left: -183px;
	top: 50%;
	margin-top: -250px;
}
#apDiv3 {
	position:absolute;
	width:100%;
	height:135px;
	z-index:1;
	top: 365px;
}
a:link {
	text-decoration: none;
	color: #999999;
}
a:visited {
	text-decoration: none;
	color: #999999;
}
a:hover {
	text-decoration: none;
	color: #F17406;
}
a:active {
	text-decoration: none;
	color: #999999;
}
.Estilo4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.Estilo6 {font-family: Verdana, Arial, "century Gothic"; font-size: 12px; color: #999999; }
